data:
  activityKind:
    description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля текстильними товарами в спеціалізованих магазинах
    id: '47.51'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Виробництво спіднього одягу
    id: '14.14'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07400'
    streetAddress: Україна, 07400, Київська обл., місто Бровари(з), вул.Броварської
      сотні, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '83087'
      streetAddress: Україна, 83087, Донецька обл., місто Донецьк, пр.Офіцерський,
        будинок 69-Г, квартира 42
    capital: 50000
    first_middle_name: БОРИС АНАТОЛІЙОВИЧ
    last_name: УШАКОВ
    name: УШАКОВ БОРИС АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02129
      streetAddress: Україна, 02129, місто Київ, пр.Григоренка Петра, будинок 1, квартира
        79
    capital: 1550000
    first_middle_name: РОЗА ІВАНІВНА
    last_name: АХРАМЄШИНА
    name: АХРАМЄШИНА РОЗА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '44153163'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕКСТИЛЬ-ЗАХИСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ"ТЕКСТИЛЬ-ЗАХИСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9f9403ef8ff54a3e8b53b7f6c74de262
  sourceDate: '2022-10-18T10:35:19+00:00'
  sourceRequests:
  - req-ed291903-a90d-4a49-9118-5a1723b3a3e4
  version: 2.0.0
